using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LocalDataStorageWithSQLite.StorageUtils
{
    internal class PreferenceStorage
    {
        public string Get(string key)
        {
            return Preferences.Get(key, null);
        }

        public void Set(string key, string value)
        {
            Preferences.Set(key, value);
        }
    }
}
